columnSuffix: tngttnix
handle: ndisId
instructions: null
name: 'Global Site Settings - NDIS ID'
searchable: false
settings:
  byteLimit: null
  charLimit: 100
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
